Subject: Re: reported to [email-masked]

From: "Robert G. Ferrell" <[email-masked]>
Date: Tue, 23 Nov 1999 12:43:46 -0600 (CST)

>For the heck of it, I reported this spam to the postmaster at Hotmail.
>Don't know about y'all, but I've received about half a dozen copies of it.
>

I've gotten 5 so far.  I read through the first one quite carefully, trying to 
figure out if there was any conceivable relevance to WEIRD buried in there 
somewhere.  I even wrote to Chris yesterday to ask if there was a sequitur I 
somehow missed.

You'd think if this clown wanted to spam someone, he'd follow standard procedure 
and spam the entire IETF....

RGF

Robert G. Ferrell
Internet Technologist
National Business Center, US DoI
[email-masked]